How to install libcomedi-dev on Debian 9 (Stretch)